CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook]

Lancer l’Interface Graphique Utilisateur principale et optionnellement ajouter le livrenumérique à path_to_ebook dans la base de données.

Chaque fois que vous passez à calibre des arguments comportant des espaces, entourez l’argument à l’aide de guillemets. Par exemple: « /some path/with spaces »

[OPTIONS]

--detach
    Détacher du terminal de contrôle, s'il y en a un (linux uniquement)

--help, -h
    affiche ce message d'aide et quitte

--ignore-plugins
    Ignorer les extensions personnalisées, utile si vous installez une extension qui empêche calibre de démarrer.

--no-update-check
    Ne pas vérifier les mises à jour

--shutdown-running-calibre, -s
    Provoque la fermeture de la session de calibre en cours (si elle existe). Remarquez que s’il y a des tâches en cours, elles seront annulées sur le champ. À utiliser avec prudence.

--start-in-tray
    Démarrer en mode minimisé dans la zone de notification.

--verbose, -v
    Ignoré, ne pas utiliser. Présent uniquement pour d'anciennes raisons

--version
    affiche le numéro de version du logiciel et quitte

--with-library
    Utiliser la bibliothèque présente dans le répertoire spécifié.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal